ion-content.content-signup
    .bg-content
        .card
            .logo
                ion-icon(name="chatbubbles", color="light")
                h5 AppChat
                h1 New Account
            .inputs
                ion-list
                    ion-item
                        ion-label(floating) FirstName
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) LastName
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) Email
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) Password
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) Confirm Password
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) Birthday
                        ion-input(type="text")
                    ion-item
                        ion-label(floating) Age
                        ion-input(type="text")
                    ion-item.terms
                        ion-label I Accept the 
                            b Terms
                        ion-checkbox(color="light")
                    
            .buttons
                ion-row
                    ion-col
                        button(ion-button, block, color="danger",(click)="signup()") Create account
                p(color="light") have an 
                    b((click)="login()") account?